Subject: Exams Leave Application
From: Harpreet Jaswal <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR <[email-masked]>
Date: Tue, 7 Jan 2020 06:52:15 -0700 (MST)

Hi Sir/ Ma'am, 

This is to inform you that I will be having my exams for MBA Final Semester in the coming days. Because of the Exams I am requesting you to grant me Leave for 21st January 2020 and 1st February 2020. Else I have one Exam on 9th February too but that is on Sunday. I have attached all the admit cards with this request email. 
Kindly consider my request and approve my Leaves. 

Thanks and Regards, 
Harpreet Jaswal 
HR Executive at LiveSalesman.